### Type parameters

- #### O

### Hierarchy

- TransformStreamDefaultController

## Index

### Properties

- desiredSize

### Methods

- enqueue
- error
- terminate

## Properties

### desiredSize

desiredSize: number | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15018

## Methods

### enqueue

- enqueue(chunk: O): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15019

  #### Parameters

  - ##### chunk: O

  #### Returns void

### error

- error(reason?: any): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15020

  #### Parameters

  - ##### Optional reason: any

  #### Returns void

### terminate

- terminate(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:15021

  #### Returns void

Generated using TypeDoc